import { lusitana } from '@/app/ui/fonts';
import GuestsTable from '@/app/ui/guests/table';

export default function Page() {
  return (
    <div className="w-full">
      <h1 className={`${lusitana.className} text-2xl py-4`}>Guests</h1>
      <div className="flex w-full items-center justify-between">
        <GuestsTable />
      </div>
    </div>
  );
}